body {
		font-family:arial,helvetica,sans-serif;
		font-size:12px;
		color:#000;
		background-image:url(bg-1.jpg);
		background-color:#000000;
	}
	#container {
		width:100%;
		height:100%;
		border:0px solid #bbb;
		padding:0px;
	}
	#wrapper {
		
		width: 1050px;
		height: 1000px;
		margin-top:0px;
		margin:0px auto;
		border:0px solid #bbb;
		padding:0px;
		background-image:url(bg.jpg);
	}
	#header {
	border:0px solid #bbb;
	position:absolute;
	margin-top: 0px;
	margin-left: 270px;
	height:280px;
	width:600px;
	padding:10px;
	text-align:center;
	}
	#content {
		margin-top:10px;
		padding-bottom:10px;
	}
	a:link {color:#000000;}      
	a:visited {color:#000000;}  
 	a:hover {color:#009933;}
	
	#content div {
		padding:10px;
		border:0px solid #bbb;
		float:left;
	}
	#content-left-top {
	position:absolute;
	margin-top:10px;
	margin-left: 85px;
	width:160px;
	height:290px;
	border:0px solid #bbb;
	text-align: center;
	}
	#content-left {
	position:absolute;
	margin-top:305px;
	margin-left: 85px;
	width:160px;
	height:300px;
	border:0px solid #bbb;
	text-align: center;
	}
	#content-main {
		position:absolute;
		margin-top:305px;
		margin-left:250px;
		border:0px solid #bbb;
		width:650px;
		height:600px;
		font:Arial, Helvetica, sans-serif;
		font-size:14px;
	}
	h1 {
		text-align:center
	}
	h4 {
		margin-top:10px;
		margin-bottom:10px;
		font-size:14px;
	}
	#content-team {
	padding:5px;
	border:0px solid #bbb;
	position:absolute;
	margin-top:310px;
	height:525px;
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	}
	#content-team {
		z-index: 2;
		margin-left:250px;
		width:625px;
	}
	#contact-box {
		position:absolute;
		margin-top:300px;
		margin-left:250px;
		width:670px;
		height:595px;
		border:0px solid #bbb;
		text-align:center;
	}
	#services-box {
		position:absolute;
		margin-top:300px;
		margin-left:250px;
		width:670px;
		height:595px;
		border:0px solid #bbb;
		text-align:center;
	}
	table.font {
		font-size:12px;
	}
	i.grey {
		color:#009933;
		font-weight:bold;
		font-size:12px;
	}
	i.sml {
		font-size:11px;
	}
	strong.base	{
		text-align:right;
	}
	#image	{
		vertical-align:top;
		text-align:left;
	}
	#content-map {
		padding:10px;
		border:1px solid #00386e;
		position:absolute;
		margin-top:650px;
		height:230px;
	}
	#content-map {
		z-index: 2;
		margin-left:250px;
		width:250px;
		background:#FFF;
	}
	#content-pic {
		padding:0px;
		border:1px hidden #bbb;
		position:absolute;
		margin-top:650px;
		height:230px;
	}
	#content-pic {	
		z-index: 1;
		margin-left:550px;
		width:300px;
	}
	#footer {
		position:absolute;
		margin-top:920px;
		margin-left:200px;
		padding-top:3px;
		padding-bottom:0px;
		padding-left:0px;
		padding-right:0px;
		border:0px solid #bbb;
		height:49px;
		width:695px;
		background-image:url(footer-bg.png);
		font-size:13px;
		color:#FFF;
	}
	#wrapper #footer table {
	text-align: center;
	}
	#navbox	{
		position:absolute;
		margin-top:970px;
		margin-left:300px;
		height:20px;
		width:495px;
		text-align:center;
	}
	#webbox	{
		position:absolute;
		margin-top:970px;
		margin-left:85px;
		height:30px;
		width:180px;
	}
	#copyright	{
		position:absolute;
		margin-top:958px;
		margin-left:785px;
		height:30px;
		width:180px;
		text-align:right;
	}

	#bottom {
		clear:both;
		text-align:right;
		border:1px solid #bbb;
	}
#wrapper #services-box #content-box3 table tr td {
	font-size: 12px;
}
